Dokument speichern

Die Versionsnummer des im PDF-Dokument verwendeten PDF-Standards und die Versionsnummer von Adobe Acrobat, mit der das PDF-Dokument kompatibel ist, stimmen nicht überein. Die "Version des PDF-Standards" wird häufig auch nur kurz als "PDF-Version" bezeichnet.

PDF-Version

Unterstützt von

PDF 1.3

Adobe Acrobat 4.x und höher

PDF 1.4

Adobe Acrobat 5.x und höher

PDF 1.5

Adobe Acrobat 6.x und höher

PDF 1.6

Adobe Acrobat 7.x und höher

PDF 1.7

Adobe Acrobat 8.x und höher

Wenn Sie ein PDF-Dokument bearbeiten, das eine andere Version als Adobe Acrobat hat, ändern Sie u. U. die PDF-Version, ohne es zu bemerken. Angenommen, Sie haben z. B. ein PDF-Dokument, das zuletzt in Adobe Acrobat 5.x gespeichert wurde. Die PDF-Version dieses Dokuments ist 1.4. Sie öffnen dieses PDF-Dokument in Adobe Acrobat 7.x, ändern und speichern es. Daraufhin wird die PDF-Version dieses Dokuments normalerweise in 1.6 geändert. Um dies zu vermeiden, können Sie die Option Automatische Erhöhung der PDF-Version unterbinden aktivieren.

Note: Sie können PDF 1.7- (Acrobat 8) Dokumente zwar in Adobe Acrobat 7 öffnen, erhalten dann aber eine Warnmeldung, wonach sich das Dokument u. U. "nicht einwandfrei öffnen oder anzeigen lässt". Sie können diese Dokumente in Adobe Acrobat 7 bearbeiten und speichern und trotzdem ihre PDF-Version 1.7 beibehalten.